﻿/* 達學堂舊版版型處理 -- Start -- */
.content-wrapper-home {
    width: 100%;
    min-height: calc(100vh - 375px);
    background-color: #ffffff;
    padding: 0px calc((100vw - 1366px) / 2);
}
/*index tab*/
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-top: 15px;
}

    .nav > li > a {
        position: relative;
        display: block;
        padding: 15px 40px;
        font-size: 20px;
    }

.nav-tabs {
    border-bottom: 1px solid #ddd;
}

    .nav-tabs > li > a {
        margin-right: 0px;
        line-height: 1.42857143;
        /*
    border:1px solid #ddd;
    border-radius: 4px 4px 0 0;
    */
        background-color: #f1f1f1;
        color: #828282;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        color: #fff;
        font-weight: bold;
        cursor: default;
        /*background-color: #595757;*/
        background-color: #264272;
        border: 1px solid #ddd;
        border-bottom-color: transparent;
    }

.indexTopStyle {
    /*background-image: url(../images/livelite/geometry3.png);*/
    padding: 25px 10px;
    min-height: 50vh;
    padding: 10px;
    background: #ddd9ce;
}

    .indexTopStyle .nav {
        margin: 0px;
        display: table;
        width: 100%;
    }


        .indexTopStyle .nav li {
            display: table-cell;
            text-align: center;
            /*float: none;*/
            float: left;
            /*width: 33%;*/
        }

.indexTabContent {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px;
    min-height: 40vh;
}

/*Index Css*/
.channelListDiv {
    display: inline-block;
    width: 100%;
    position: relative;
}

    .channelListDiv .mainChannelDiv {
        display: inline-block;
        width: 74%;
        position: relative;
        float: left;
    }


        .channelListDiv .mainChannelDiv .mainChannelContent {
            cursor: pointer;
            padding: 15px;
        }

            .channelListDiv .mainChannelDiv .mainChannelContent .channelDesc {
            }

                .channelListDiv .mainChannelDiv .mainChannelContent .channelDesc .title {
                    background: url(../images/livelite/video.png) no-repeat;
                    background-color: transparent;
                    background-position-y: 50%;
                    display: inline-block;
                    font-size: 28px;
                    padding: 10px 0px 10px 46px;
                    width: 100%;
                    color: #656565;
                }

                .channelListDiv .mainChannelDiv .mainChannelContent .channelDesc .desc {
                    display: inline-block;
                    font-size: 16px;
                    padding: 0px 10px;
                    width: 100%;
                    color: #656565;
                }

    .channelListDiv .smallChannelDiv {
        display: inline-block;
        width: 22%;
        float: left;
    }

        .channelListDiv .smallChannelDiv .smallChannelContent {
            cursor: pointer;
            padding-top: 15px;
        }

.title_bear {
    background: url(../images/livelite/bear1.png) no-repeat;
    background-color: transparent;
    background-position-x: 45px;
    background-position-y: 50%;
    background-size: 100px;
    display: inline-block;
    font-size: 32px;
    padding: 40px 0px 10px 165px;
    width: 90%;
    color: #656565;
}

.channelListDiv .channelProgramDiv {
    display: inline-block;
    width: calc(100vw - 360px);
    max-width: 930px;
    float: left;
    border: 1px solid #ddd;
    border-top: 3px solid #ff8290;
}

    .channelListDiv .channelProgramDiv .cont {
        padding: 5px;
        cursor: pointer;
        width: 70%;
        display: inline-block;
        height: 120px;
    }

        .channelListDiv .channelProgramDiv .cont .title, .entry3 .entry-headline3 .title {
            width: 100%;
            display: inline-block;
            font-size: 20px;
            font-weight: bold;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
        }

        .channelListDiv .channelProgramDiv .cont .date {
            width: 100%;
            display: inline-block;
            font-size: 16px;
            color: #ff805c;
            padding: 5px 0px 0px 0px;
        }

        .channelListDiv .channelProgramDiv .cont .desc, .entry3 .entry-headline3 .desc {
            width: 100%;
            display: inline-block;
            font-size: 14px;
            color: #777;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
        }

    .channelListDiv .channelProgramDiv .cover {
        width: 20%;
        display: inline-block;
        cursor: pointer;
        float: left;
        margin: 0px 15px;
    }

    .channelListDiv .channelProgramDiv .more {
        display: inline-block;
        margin-top: 15px;
        font-size: 16px;
        cursor: pointer;
        color: #59bcab;
        border: 1px solid #59bcab;
        border-radius: 8px;
        padding: 5px 20px;
        float: right;
    }

        .channelListDiv .channelProgramDiv .more:hover {
            font-weight: bold;
            color: #fff;
            background-color: #59bcab;
        }

.channelListDiv .indexCalendarDiv {
    display: inline-block;
    width: 300px;
    float: left;
}

.indexNewsDiv .left {
    width: 100%;
    display: inline-block;
}

    .indexNewsDiv .left .carousel-indicators {
        bottom: 0px;
        width: 100%;
        position: relative;
        margin: 0px;
        padding: 0px;
        left: 0px;
    }

        .indexNewsDiv .left .carousel-indicators li {
            display: inline-block;
            height: 70px;
            border-radius: 0;
            margin: 8px 0px 0px 0px;
            opacity: 0.5;
            background: transparent;
        }

            .indexNewsDiv .left .carousel-indicators li img {
                width: 100%;
                height: 100%;
            }

            .indexNewsDiv .left .carousel-indicators li:hover, .indexNewsDiv .carousel-indicators li.active {
                opacity: 1;
                background: transparent;
            }


.indexNewsDiv .right {
    width: 100%;
    display: inline-block;
    float: right;
}

    .indexNewsDiv .right .cont {
        padding: 10px;
        border-bottom: 1px solid #ddd;
        width: 100%;
        display: inline-block;
        cursor: pointer;
    }

        .indexNewsDiv .right .cont.line {
            padding: 5px;
            border-bottom: 0;
        }

        .indexNewsDiv .right .cont .title {
            width: 100%;
            display: inline-block;
            font-size: 18px;
            font-weight: bold;
            /*color: #1cbbce;*/
            color: #264272;
        }

        .indexNewsDiv .right .cont .date {
            width: 100%;
            display: inline-block;
            font-size: 16px;
            color: #ff805c;
            text-align: right;
        }

            .indexNewsDiv .right .cont .date.line {
                position: relative;
                color: #be291a;
                padding: 5px 0px;
            }

                .indexNewsDiv .right .cont .date.line:before {
                    content: '';
                    position: absolute;
                    top: 50%;
                    background: #ddd;
                    width: calc(100% - 100px);
                    height: 1px;
                }

                .indexNewsDiv .right .cont .date.line:before {
                    left: 0;
                }

        .indexNewsDiv .right .cont .desc {
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            /*line-height: 1rem;*/
            width: 100%;
            font-size: 14px;
            color: #777;
        }

.indexNewsDiv .more {
    display: inline-block;
    margin-top: 15px;
    font-size: 16px;
    cursor: pointer;
    color: #59bcab;
    border: 1px solid #59bcab;
    border-radius: 8px;
    padding: 5px 20px;
    float: right;
}

    .indexNewsDiv .more:hover {
        font-weight: bold;
        color: #fff;
        background-color: #59bcab;
    }

.textbook_ctn .indexDownStyle .title {
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    width: 90%;
    color: #2a384b;
}

div.item.banner_background {
    background-size: 100% 100%;
    padding: 0px;
    padding-bottom: 33%;
    cursor: pointer;
}

@media only screen and (min-device-width: 768px) {
    .webSize {
        display: inline-block !important;
    }

    .mobileSize {
        display: none !important;
    }
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 480px), only screen and (max-width: 767px) {
    .webSize {
        display: none !important;
    }

    .mobileSize {
        display: inline-block !important;
    }


    .nav > li > a {
        padding: 5px 10px;
    }

    div.item.banner_background {
        height: 20vw;
        padding: 0px;
    }

    .indexTopStyle .nav li {
        display: table-cell;
        text-align: center;
        float: left;
        width: 33%;
    }

    .indexTopStyle .nav {
        width: 100%;
    }

}

.indexSummary {
    /*background-image: url(../images/livelite/geometry3.png);*/
    min-height: 10vh;
    padding: 10px;
    background: #F2F2F2;
}

.box {
    position: relative;
    margin-bottom: 1.5rem;
    width: 100%;
    background-color: #ffffff;
    border-radius: 20px;
    padding: 0px;
    transition: .5s;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 5px rgb(0 0 0 / 5%);
}

.content{
    padding-top: 0px !important;
}
@media (max-width: 575.98px) {
    .content {
        padding: 0.5rem;
    }
}

.content-header {
    display: none;
}
@media only screen and (max-width: 1366px), only screen and (min-device-width: 1088px) and (max-device-width: 1366px) {
    .content-header {
        display: block;
    }
}
/* 達學堂舊版版型處理 -- End -- */
